#top .av-special-heading.av-7rh1x-2c59d1084de1407358fe6c241d5b811c{
padding-bottom:10px;
font-size:60px;
}
body .av-special-heading.av-7rh1x-2c59d1084de1407358fe6c241d5b811c .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-7rh1x-2c59d1084de1407358fe6c241d5b811c .av-special-heading-tag{
font-size:60px;
}
.av-special-heading.av-7rh1x-2c59d1084de1407358fe6c241d5b811c .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-jtu2h2nb-015c181a405f4da06d6ec0a0889bb88a{
height:35px;
}

.flex_column.av-fhvkl1-dd516e8368efe5f9d484bc727f823e44{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-jto3snu1-bd074b9fee38a0ac8f6a82ed66e2e008 .avia_textblock{
font-size:22px;
}

#top .avia-icon-list-container.av-jto3vv1b-794657676319e2a2ee2b53562a9ba4c5 .iconlist_icon{
color:#f4a511;
font-size:17px;
}
#top #wrap_all .avia-icon-list-container.av-jto3vv1b-794657676319e2a2ee2b53562a9ba4c5 .av_iconlist_title{
font-size:17px;
}

#top #wrap_all .avia-button.av-jtu30ouu-6ee682c25987ea7aa7720ff360c8bb81{
background-color:#36393b;
border-color:#36393b;
color:#f4a511;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_column.av-4a96g5-bcd43527da540154f46c538f9866869c{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9t7dh-d7679ec21e725b9772bf827b8984f778{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9t7dh-85-fef580030bd1486e679dc303c29bd3f0{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9t7dh-84-867b85119301b90dde9b243bf009863b{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av_font_icon.av-4647sl-b55647b0cb11c70fb31f4defad1470b6{
color:#f4a511;
border-color:#f4a511;
}
.av_font_icon.av-4647sl-b55647b0cb11c70fb31f4defad1470b6 .av-icon-char{
font-size:40px;
line-height:40px;
}

.flex_column.av-9t7dh-83-bdbc0f9a277dc37fa8f748ce00a2bd2c{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-70s7cl-b92d2a5a4386303ef759c77daf33e9c8{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9t7dh-81-80e25af83d2f3c0d97173cf2a5c8ca08{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-57c27fa8b11d700b81fff486ff634f62 .hr-inner{
width:80px;
max-width:45%;
}

.avia-image-container.av-jtssqd8r-74bab1e97c06dfbddf53f48bf0a7d420 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jtssqd8r-74bab1e97c06dfbddf53f48bf0a7d420 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-jttw38wc-78-56b64365d3cbed74b80e791e61083aac{
height:25px;
}

#top .hr.av-jttw38wc-77-4e5659cab529bfc3230a62580c5eade1{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-77-4e5659cab529bfc3230a62580c5eade1 .hr-inner{
width:80px;
max-width:45%;
}

#top .hr.av-jttw38wc-75-a3a87589cdd85b55404bf0e4f7c883cb{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-75-a3a87589cdd85b55404bf0e4f7c883cb .hr-inner{
width:80px;
max-width:45%;
}

.avia-image-container.av-jttwjc5u-f258cf8ceeb9a1e8468f66439b777cea img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jttwjc5u-f258cf8ceeb9a1e8468f66439b777cea .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-jttw38wc-72-4e8b266e9b39aec24f0dfdfa80a145fc{
height:25px;
}

.flex_column.av-6hd1lh-0d3a44ea645e2e9c3af3fbf92201eae9{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-46nxo5-cea9187b0ff08d56526f01f3ca34e474{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9t7dh-80-9ee9c4cd71f91a5f13e6f4d4646023c7{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-jttw38wc-70-0a2d3ce5d201a0dc0f81a4e77f237c31{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-70-0a2d3ce5d201a0dc0f81a4e77f237c31 .hr-inner{
width:80px;
max-width:45%;
}

.flex_column.av-46nxo5-69-86b482bb08380acc41d25b917affb4bc{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-5637cb9c01a61ec22ce65cd259c06717{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9t7dh-68-e275b1447bc15ff88b2ecee6223ce02a{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-jttw38wc-66-03ee899e7ed62ad4a7e6645974a595e1{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-66-03ee899e7ed62ad4a7e6645974a595e1 .hr-inner{
width:80px;
max-width:45%;
}

#top .hr.av-jttw38wc-61-d6e815f40ebbb304f9c96aba295926ce{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-61-d6e815f40ebbb304f9c96aba295926ce .hr-inner{
width:80px;
max-width:45%;
}

.flex_column.av-9f245-64-c2c6d54b80660f073b4ec7e5dbc6dd1b{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jttxdljm-1ca7a4788295a63b75357af62985ccde img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jttxdljm-1ca7a4788295a63b75357af62985ccde .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-9f245-56-e8d27d6e4423cc126372b02d889ce859{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9t7dh-63-6abbf6c656193fee37c9f691d154003e{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av_font_icon.av-2hhn9h-850e002ab93e593a808fb9575f30ef00{
color:#f4a511;
border-color:#f4a511;
}
.av_font_icon.av-2hhn9h-850e002ab93e593a808fb9575f30ef00 .av-icon-char{
font-size:40px;
line-height:40px;
}

#top .hr.av-jttw38wc-58-a5c61314cc5bc8e7fb96337d8b38e93e{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-58-a5c61314cc5bc8e7fb96337d8b38e93e .hr-inner{
width:80px;
max-width:45%;
}

.avia-image-container.av-jttxdljm-55-a13bc3e81570f79143a278787fe6829f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jttxdljm-55-a13bc3e81570f79143a278787fe6829f .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-jttw38wc-49-ccecd22a9963c5067ca6120da8ca558d{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-49-ccecd22a9963c5067ca6120da8ca558d .hr-inner{
width:80px;
max-width:45%;
}

.flex_column.av-9f245-54-d57bbcfc98e89ebac45dad3f1c000c15{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-43-ba18138136547d4f52b0a33f2abeb838{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9t7dh-53-5308a2d6eb8d649bea4c9908b6a358fd{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
background-color:#36393b;
}

#top .av_textblock_section.av-jttw6n3v-44-3d64a1872fd1aaf2616efc7e3521cc0d .avia_textblock{
color:#ffffff;
}

.flex_column.av-9f245-42-6998a6bd671f08c35bbca61932166563{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-39-e5fa2c336909b013b466c0be30f001bb{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9t7dh-41-3638ed4c6faa985d7943369fce089770{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av_font_icon.av-2hhn9h-51-395fc554f7a0f43cdac406d2c48e8be5{
color:#f4a511;
border-color:#f4a511;
}
.av_font_icon.av-2hhn9h-51-395fc554f7a0f43cdac406d2c48e8be5 .av-icon-char{
font-size:40px;
line-height:40px;
}

#top .hr.av-jttw38wc-45-a97dcda0e7404e9b59ca9ba904618b16{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-45-a97dcda0e7404e9b59ca9ba904618b16 .hr-inner{
width:80px;
max-width:45%;
}

#top .hr.hr-invisible.av-jttw38wc-33-6de04c0f988b7856ae736e58feda5b42{
height:15px;
}

.flex_column.av-9f245-38-1fbdb6144e73c00bdfa4f08ebce596f0{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jttxdljm-47-5271e0d633abfa4ef05385945f29d9da img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jttxdljm-47-5271e0d633abfa4ef05385945f29d9da .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-9f245-29-c35c6ba4555264060f9826e8e8c5a92e{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9t7dh-37-d496738b2fdb3bce5b5547cae6621f44{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av_font_icon.av-2hhn9h-35-2b495c3375a9aea512c7b12ef2c98a5e{
color:#f4a511;
border-color:#f4a511;
}
.av_font_icon.av-2hhn9h-35-2b495c3375a9aea512c7b12ef2c98a5e .av-icon-char{
font-size:40px;
line-height:40px;
}

#top .hr.av-jttw38wc-30-af6b03d6ba1e4cd924dd02c9056cfe9a{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-30-af6b03d6ba1e4cd924dd02c9056cfe9a .hr-inner{
width:80px;
max-width:45%;
}

#top .hr.hr-invisible.av-jttw38wc-23-545f40d3c1551c31e9b6e4a8b572145f{
height:50px;
}

#top .hr.av-jttw38wc-21-cf3ac98fecf89ef4ebe6947bcf54c31e{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-21-cf3ac98fecf89ef4ebe6947bcf54c31e .hr-inner{
width:80px;
max-width:45%;
}

#top .hr.hr-invisible.av-jttw38wc-19-5f67ca2a226aafcb7133ccc3384f125a{
height:15px;
}

.flex_column.av-9f245-27-3831cdaff60ea96a430bc26842003114{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jttxdljm-28-7b119503cac6af3db03e5a5da2a88be4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jttxdljm-28-7b119503cac6af3db03e5a5da2a88be4 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-9f245-16-46f2fa90634c953b2765dab163d90129{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-15-d7629ef64bd960b7a53a980bb232eb22{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av_font_icon.av-2hhn9h-25-db83c1652ebc14a9b76624b992682d9f{
color:#f4a511;
border-color:#f4a511;
}
.av_font_icon.av-2hhn9h-25-db83c1652ebc14a9b76624b992682d9f .av-icon-char{
font-size:40px;
line-height:40px;
}

#top .hr.av-jttw38wc-17-5904d66f7c1c53095201e8ab55c82021{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-17-5904d66f7c1c53095201e8ab55c82021 .hr-inner{
width:80px;
max-width:45%;
}

#top .hr.av-jttw38wc-10-ddf36a21f1908ec9bab3720635849aeb{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-10-ddf36a21f1908ec9bab3720635849aeb .hr-inner{
width:80px;
max-width:45%;
}

.flex_column.av-9f245-14-9975402d125a7bcd37c90e656d02b7b5{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-5-3e6c3a6dd1f9b56295dac8b9e33f60bc{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-4-23b39b15ed86ca46669d8e1b55d0a58c{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av_font_icon.av-2hhn9h-12-4110604e2747595fe8024ad4c40f636f{
color:#f4a511;
border-color:#f4a511;
}
.av_font_icon.av-2hhn9h-12-4110604e2747595fe8024ad4c40f636f .av-icon-char{
font-size:40px;
line-height:40px;
}

#top .hr.av-jttw38wc-7-5662ca18ff4d68eb2137e66092924ef8{
margin-top:20px;
margin-bottom:20px;
}
.hr.av-jttw38wc-7-5662ca18ff4d68eb2137e66092924ef8 .hr-inner{
width:80px;
max-width:45%;
}

#top #wrap_all .avia-button.av-lnlik8ln-dda86c2b2060dc2f255e43ff76674824{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-lnlikwvm-a0f0477477aea3ecf8838db644959325{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-lnlikwvm-a0f0477477aea3ecf8838db644959325:hover{
color:white;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

#top #wrap_all .avia-button.av-lnlill9m-676b2d0de661210d4dfb925b250dedb0{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-lnlill9m-676b2d0de661210d4dfb925b250dedb0:hover{
color:white;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_column.av-9f245-3-27a32f80f5874db35d652258a784c7ad{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9f245-1-9a6f7b299e6dc6116f1d1de86b0298f5{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-7rh1x-2c59d1084de1407358fe6c241d5b811c .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-7rh1x-2c59d1084de1407358fe6c241d5b811c .av-special-heading-tag{
font-size:0.8em;
}
}
